# Command: TFormNormal

ClearWorld [entities][,brushes][,textures]

Parameters:

None.

Description:

Clears a world of all entities, brushes and/or textures. This is useful for when a game level may have finished and you wish to free everything up in preparation for loading new entities/brushes/textures without having to free every entity/brush/texture individually. See also: FreeEntity, FreeBrush, FreeTexture.

Example:

None.

Index